#
# Colleciton of ruby gems for us to use.
#
{ buildRubyGem, ruby, ... }:
{

  chronic = buildRubyGem rec {
    name = "chronic-${version}";
    inherit ruby;
    gemName = "chronic";
    version = "0.10.2";
    source.sha256 = "sha256-dm8vzOasPMFSJJ7Q8rgndw0+UX4uh8X7p+109IidLcM=";
  };
}
